Package Details: spotify-edge 1.1.99.878-1

Git Clone URL: https://aur.archlinux.org/spotify-edge.git (read-only, click to copy)
Package Base: spotify-edge
Description: A proprietary music streaming service. Edge version.
Upstream URL: https://www.spotify.com
Keywords: music player
Licenses: custom
Conflicts: spotify
Provides: spotify
Submitter: theRealPadster
Maintainer: theRealPadster
Last Packager: theRealPadster
Votes: 6
Popularity: 2.20
First Submitted: 2022-04-23 23:20 (UTC)
Last Updated: 2022-12-02 04:51 (UTC)

Required by (19)

Sources (3)

Latest Comments

theRealPadster commented on 2022-04-27 02:15 (UTC)

@FabioLolix I did not realize it existed when I created mine. Posted a comment on that package asking if it is intended to always be the absolute latest edge version (so I should delete mine) or if it's fine to have mine as well. I have removed the replace, thanks.

D3SOX commented on 2022-04-26 13:59 (UTC)

@FabioLolix afaik replaces actually does nothing on AUR packages as no AUR helper is going to query for that and replace a package

FabioLolix commented on 2022-04-24 10:09 (UTC)

There is already spotify from snap https://aur.archlinux.org/packages/spotify-snapstore

replace=(spotify) is not needed